name: 212
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: rightsidebar
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  mainbar: Mainbar
  sidebar: Sidebar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Right Sidebar Example'
  content:
    system-content-1968: 'Page Content'
  custom:
    custom-9224: 'Consejo semanal'
    custom-7406: 'Lea también...'
    custom-7297: 'Custom HTML'
  contentarray:
    contentarray-3784: 'Puede leer también'
  messages:
    system-messages-6065: 'System Messages'
  logo:
    logo-1374: Logo
  menu:
    menu-7427: Menu
  search:
    search-8337: Search
  position:
    position-position-7255: 'Header A'
    position-position-3377: 'Above A'
    position-position-5796: 'Showcase A'
    position-position-4319: 'Utility A'
    position-position-1888: 'Feature A'
    position-position-8717: 'Extension A'
    position-position-1550: 'Bottom A'
  simplemenu:
    simplemenu-6559: 'Bottom Menu'
  newsletter:
    newsletter-5080: Newsletter
  social:
    social-3535: Social
  branding:
    branding-6497: Branding
  mobile-menu:
    mobile-menu-6360: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-6065: system-messages-9828
    logo-1374: logo-5992
    menu-7427: menu-2350
    search-8337: search-5468
    position-position-7255: position-position-7051
    position-position-3377: position-position-3264
    position-position-5796: position-position-9435
    position-position-4319: position-position-5239
    position-position-1888: position-position-7980
    position-position-8717: position-position-4800
    position-position-1550: position-position-3343
    custom-7297: custom-5094
    simplemenu-6559: simplemenu-6826
    newsletter-5080: newsletter-9136
    social-3535: social-2517
    branding-6497: branding-2782
    mobile-menu-6360: mobile-menu-7951
